<?php
include 'dbconnection.php';

$sno = $_POST['sno'];
$name = $_POST['name'];
$email = $_POST['email'];
$mobile = $_POST['mobile'];
$login_id = $_POST['login_id'];
$password = $_POST['password'];
$role = $_POST['role'];


$sql="UPDATE team set name='$name',
email='$email',mobile='$mobile',login_id='$login_id',password='$password',role='$role' WHERE  sno='$sno' ";	


if (!mysqli_query($conn,$sql))
  {
  die('Error: ' . mysqli_error());
  }
else {
header("location: ../team_members?status=1");
}
mysqli_close($conn)
?> 